@charset "UTF-8";
#content-foot-wrapper .global-service img.btn,
#content-foot-wrapper .sns-content img.btn {
  display: inline-block;
  margin: 0;
  padding: 0;
  border: none;
}
.blackout-container {
  width: 100%;
  max-width: 1232px;
  color: #333;
}

.blackout-pagetitle {
  padding: 35px 0;
  color: #333;
}

.blackout-pagetitle .container {
  position: relative;
  padding: 0 10px;
  width: 100%;
  max-width: 1232px;
}

.blackout-pagetitle__sub {
  margin: 0 0 0.8em;
  font-size: 1rem;
}

.blackout-pagetitle__main {
  margin: 0;
  font-size: 2rem;
  font-weight: normal;
}

.blackout-pagetitle__date {
  margin: 0;
  position: absolute;
  z-index: 2;
  top: 50%;
  transform: translateY(-50%);
  right: 140px;
  font-size: 1rem;
}

.blackout-pagetitle__button {
  position: absolute;
  z-index: 2;
  top: 50%;
  transform: translateY(-50%);
  right: 0;
  display: flex;
  align-items: center;
  justify-content: center;
  font-size: 1rem;
  width: 120px;
  height: 50px;
  border: 1px solid #555555;
  text-align: center;
  color: #333;
  background-color: #fff;
  transition: ease background-color 0.3s;
}

.blackout-pagetitle__button:before {
  content: "";
  margin-right: 12px;
  display: inline-block;
  width: 21px;
  height: 26px;
  background: url(../images/blackout_ic06.png) 0% 0% no-repeat;
}

.blackout-pagetitle__button:hover {
  background-color: #f8f8f8;
}
.blackout-pagetitle__button:visited, 
.blackout-pagetitle__button:link {
  color: #333;
}
.blackout-area {
  padding: 30px 0;
  background-color: #f8f8f8;
}

.blackout-area .container {
  padding-top: 0;
  padding-bottom: 0;
  width: 100%;
  max-width: 1232px;
}

.blackout-area__switch--sp {
  display: none;
}

.blackout-area__switch--sp:before {
  position: absolute;
  top: calc(50% - 4px);
  right: 10px;
  content: "";
  display: block;
  width: 12px;
  height: 7px;
  background: #fff url(../images/blackout_ic07-r2x.png) 0% 0% no-repeat;
  background-size: contain;
  transform: rotate(180deg);
}

.blackout-area__switch--sp.is-active:before {
  transform: rotate(0deg);
}

.blackout-area__list {
  display: flex;
}

.blackout-area__list__elm {
  position: relative;
  font-weight: bold;
  margin-right: 40px;
}

.blackout-area__list__elm.is-current:before {
  position: absolute;
  z-index: 2;
  bottom: -15px;
  left: calc(50% - 4px);
  content: "";
  display: block;
  border: 4px solid transparent;
  border-top-color: #ea1e1f;
}

.blackout-area__list__label {
  display: inline-block;
  color: #656d73;
  transition: ease color 0.3s;
}

.is-current .blackout-area__list__label {
  color: #ea1e1f;
}

.blackout-selectgroup {
  margin-top: 30px;
}

.blackout-selectgroup__label {
  margin: 0 0 0.6em;
  font-size: 1rem;
  color: #333;
}

.blackout-selectgroup__select {
  position: relative;
  outline: 0;
  -webkit-appearance: none;
  border-radius: 0;
  padding: 12px 40px 12px 20px;
  border: 1px solid #555555;
  background: #fff url(../images/blackout_ic01.png) 95% 50% no-repeat;
  cursor: pointer;
}

.blackout-selectgroup__select::-ms-expand {
  display: none;
}

.blackout-selectgroup__select:hover {
  background-color: #f8f8f8;
}

.blackout-selectgroup__select--w01 {
  min-width: 273px;
}

.blackout-selectgroup__select--w02 {
  min-width: 295px;
}

.blackout-lead {
  margin: 0 0 60px;
  text-align: center;
  font-weight: bold;
  color: #333;
  font-size: 1.3125rem;
}

.blackout-tablegroup {
  margin: 40px 0 0;
}

.blackout-tablegroup .table {
  color: #333;
}

 #content-body-wrapper .blackout-tablegroup .list {
  margin-bottom: 12px;
}

.blackout-tablegroup .link {
  color: #333;
}
.blackout-box {
  padding: 40px 30px;
  background-color: #f8f8f8;
}

.blackout-descList {
  display: flex;
  align-items: center;
}

.blackout-descList .blackout-desc {
  margin-right: 130px;
}

.blackout-desc {
  display: flex;
  align-items: center;
}

.blackout-desc dt {
  flex-shrink: 0;
  margin-right: 30px;
  font-size: 1.1875rem;
  font-weight: bold;
}

.blackout-info {
  position: relative;
}

.blackout-info__switch {
  margin: 40px 0;
  padding: 25px;
  border: 1px solid #555555;
  background-color: #f8f8f8;
  display: flex;
  font-size: 1.125rem;
  cursor: pointer;
  transition: ease opacity 0.3s;
}

.blackout-info__switch:hover:before,
.blackout-info__switch:hover .blackout-info__title,
.blackout-info__switch:hover .blackout-info__icon {
  opacity: 0.7;
}

.blackout-info__switch:before {
  position: absolute;
  top: calc(50% - 8px);
  right: 25px;
  content: "";
  display: block;
  width: 16px;
  height: 16px;
  background: url(../images/blackout_ic02.png) 0% 0% no-repeat;
}

.blackout-info__switch.is-active:before {
  background-image: url(../images/blackout_ic03.png);
}

.blackout-info__icon {
  flex-shrink: 0;
  margin-right: 30px;
}

.blackout-info__title {
  margin-right: 30px;
  flex-grow: 1;
  overflow: hidden;
}

.is-active .blackout-info__title {
  opacity: 0 !important;
}

.blackout-info__title span {
  padding-left: 100%;
  display: inline-block;
  animation-iteration-count: infinite;
  animation-timing-function: linear;
  animation-name: ticker;
  animation-duration: 30s;
  white-space: nowrap;
}

@keyframes ticker {
  0% {
    transform: translate3d(0, 0, 0);
    visibility: visible;
  }
  100% {
    transform: translate3d(-100%, 0, 0);
  }
}

.blackout-info__contents {
  position: absolute;
  z-index: 10;
  top: calc(100% - 1px);
  left: 0;
  border: 1px solid #555555;
  border-top: none;
  width: 100%;
  background-color: #fff;
  padding: 25px;
  display: none;
}

.blackout-info__contents > *:last-child {
  margin-bottom: 0;
}

.blackout-cv {
  margin: 50px 0 0;
  padding: 60px 34px;
  border: 1px solid #555555;
}

a.blackout-button {
  display: flex;
  align-items: center;
  justify-content: center;
  padding: 20px 15px;
  color: #fff;
  font-weight: bold;
  font-size: 1.1875rem;
  text-align: center;
  background-color: #333;
  width: 100%;
  transition: ease opacity 0.3s;
}
a.blackout-button:link,
a.blackout-button:visited {
  color: #fff;
}
a.blackout-button:hover {
  opacity: 0.75;
}

.blackout-button--tel:before {
  margin-right: 18px;
  flex-shrink: 0;
  content: "";
  display: inline-block;
  width: 21px;
  height: 25px;
  background: url(../images/blackout_ic04.png) 0% 0% no-repeat;
}

.blackout-button--map:before {
  margin-right: 18px;
  flex-shrink: 0;
  content: "";
  display: inline-block;
  width: 21px;
  height: 23px;
  background: url(../images/blackout_ic05.png) 0% 0% no-repeat;
}

.blackout-button--address:before {
  margin-right: 18px;
  flex-shrink: 0;
  content: "";
  display: inline-block;
  width: 22px;
  height: 23px;
  background: url(../images/blackout_ic08.png) 0% 0% no-repeat;
}

.blackout-hiraganaTable .table-tbcolor-lv2 {
  text-align: center;
}

.blackout-hiraganaTable__label {
  width: 60px;
}

.blackout-hiraganaTable__other {
  width: 24%;
}

.blackout-map {
  position: relative;
  margin: 0 0 30px;
}

.blackout-info + .blackout-map,
.blackout-info + script + .blackout-map,
.blackout-info + script + script + .blackout-map {
  margin-top: -40px;
}

.blackout-map__module {
  position: relative;
  border: 1px solid #b7b7b7;
  background: url(../images/blackout_blank_bg01.png) repeat 0 0;
  background-size: 8px auto;
}

.blackout-map__canvas {
  vertical-align: bottom;
  overflow: hidden;
}

.blackout-map__placeholder {
  display: none;
}

.blackout-tooltip {
  padding: 10px 15px;
  background: #333333;
  background: rgba(51,51,51, 0.85);
  color: #fff;
  white-space: nowrap;
}
.blackout-tooltip__name {
  font-weight: bold;
}

.blackout-map__utils {
  position: absolute;
  bottom: 10px;
  left: 10px;
  padding: 20px;
}

.blackout-map__controls {
  margin: 8px 0 8px 9px;
}

.blackout-map__controls.ui-slider-vertical {
  width: 3px;
  background-color: #666;
  border: none;
  border-radius: 0;
}

.blackout-map__controls.ui-slider .ui-slider-handle {
  margin-bottom: -6px;
  left: -11px;
  border-radius: 0;
  width: 25px;
  height: 12px;
  border: 1px solid #555555;
  background-color: #fff;
}

.blackout-map__controls.ui-slider .ui-widget-header {
  border-radius: 0;
  border: none;
  background-color: transparent;
}

.blackout-map__btn__zoomIn,
.blackout-map__btn__zoomOut {
  cursor: pointer;
}

.blackout-map__btn__zoomIn:before,
.blackout-map__btn__zoomOut:before {
  display: block;
  content: "";
  width: 23px;
  height: 25px;
  background: url(../images/blackout_ic09.png) 0% 0% no-repeat;
}

.blackout-map__btn__zoomOut:before {
  background-image: url(../images/blackout_ic10.png);
}

.blackout-map__iconlist {
  margin: 20px 0 0;
  display: flex;
}

.blackout-map__icon {
  margin-right: 20px;
  display: flex;
  align-items: center;
  font-size: 0.875rem;
}

.blackout-map__icon:before {
  flex-shrink: 0;
  margin-right: 8px;
  content: "";
  display: inline-block;
  width: 20px;
  height: 20px;
}

.blackout-map__icon span {
  flex-shrink: 0;
  display: block;
}

.blackout-map__icon--yellow:before {
  background-color: #fed90e;
}

.blackout-map__icon--orange:before {
  background-color: #ff9934;
}

.blackout-map__icon--red:before {
  background-color: #ea1e1f;
}

.blackout-map__box {
  position: absolute;
  top: 30px;
  right: 30px;
  height: 625px;
  width: 346px;
  border: 1px solid #b7b7b7;
  background-color: #fff;
  border-top: none;
  display: flex;
  flex-direction: column;
}

.blackout-map__box__title {
  margin: 0 -1px;
  padding: 8px 30px;
  font-size: 1.375rem;
  font-weight: bold;
  background-color: #666;
  color: #fff;
}

.blackout-map__box__contents {
  padding: 0 30px 0;
  flex-grow: 1;
  overflow-y: auto;
}
.blackout-map__box__contents .blackout-map__linkBlock:last-of-type {
  margin-bottom: 15px;
}
.blackout-map__linkBlock {
  position: relative;
  display: block;
  padding: 15px 0;
  border-bottom: 1px dashed #dddddd;
  color: #333;
}

a.blackout-map__linkBlock:hover {
  text-decoration: underline;
}

a.blackout-map__linkBlock:before {
  position: absolute;
  z-index: auto;
  z-index: 2;
  right: 0;
  top: calc(50% - 0.5em);
  speak: none;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  display: inline-block;
  margin-right: .2rem;
  margin-left: 0;
  background-color: transparent;
  color: #e5241c;
  font-family: webicon !important;
  font-size: 1rem;
  font-style: normal;
  font-feature-settings: normal;
  font-variant: normal;
  font-weight: 600;
  line-height: 1.35;
  text-transform: none;
  vertical-align: middle;
  content: "";
  transition: all 0.25s cubic-bezier(0.4, 0, 0.2, 1);
}

.blackout-map__linkBlock__title {
  font-size: 1.0625rem;
  font-weight: bold;
}

.blackout-map__no-info {
  padding: 15px 0;
}

.blackout-modal {
  display: none;
}

.blackout-modal__contents {
  padding: 50px 40px;
}

.blackout-modal__contents > *:last-child {
  margin-bottom: 0!important;
}

.blackout-modal__contents .table {
  color: #333333;
}

.blackout-modal__contents .table-tbcolor-lv1 {
  text-align: center;
}

.blackout-modal__head {
  display: flex;
  align-items: center;
  margin: 0 0 20px;
}

.blackout-modal__title {
  margin-right: 20px;
  font-weight: bold;
  font-size: 1.5rem;
}

.blackout-colorbox#cboxOverlay {
  width: 100%!important;
  max-width: none;
}
.blackout-colorbox#colorbox {
  color: #333;
  width: 96%!important;
  max-width: 1200px;
  left: 50%!important;
  transform: translate3d(-50%,0,0);
}

.blackout-colorbox #cboxWrapper {
  width: 100%!important;
  max-width: 1200px;
  background-color: #fff;
}

.blackout-colorbox #cboxContent {
  width: 100%!important;
  margin: 0;
}

.blackout-colorbox #cboxLoadedContent {
  width: 100%!important;
  margin: 0;
}

.blackout-colorbox #cboxClose {
  top: 20px;
  right: 20px;
  background: url(../images/blackout_ic11.png) 0 0 no-repeat;
}

.blackout-modal__table--sp {
  display: none;
}
@media print, screen and (min-width: 768px) {
.pc-hidden {
    display: none !important;
  }

.blackout-map__canvas[data-hovering-state="true"] {
    cursor: pointer;
  }

.blackout-map__canvas[data-drag-state="true"] {
    cursor: move;
  }

.blackout-area__list {
  display: flex !important;
}

  .is-current .blackout-area__list__label {
    text-align: center;
  }
  /* ------------------------------------------------------
   * Override（既存ヘッダー）
  ------------------------------------------------------ */
  #head-sub-wrapper .head-sub-container .sub-info-content .info-list li {
    margin-bottom: 0;
  }
  #head-sub-wrapper .head-sub-container .head-quick-content .quick-link .global-service li img {
    padding: 0;
    margin-bottom: 0;
    border: none;
  }
  #head-sub-wrapper .head-sub-container .head-quick-content .quick-link .quick-link-inner .close {
    display: block;
    float: none;
  }
  #head-sub-wrapper .head-sub-container .head-quick-content .quick-link .global-service li {
    margin-bottom: 0;
  }
  #head-sub-wrapper .head-sub-container .head-quick-content .lang-select .lang-select-inner li {
    margin-bottom: 0;
  }
  #head-sub-wrapper .site-search input[type="text"] {
    box-sizing: content-box;
    font-size: 13.33px;
  }
  .header-company-logo .pg-logo .btn {
    padding: 0;
    border: none;
  }
  #content-head-wrapper {
    font-size: 87.5%;
  }
  #content-head-wrapper #head-sub-wrapper .sns-content img {
    vertical-align: baseline;
  }
  /* ------------------------------------------------------
   * Override（既存フッター）
  ------------------------------------------------------ */
  #footer {
    background-color: #ffffff;
  }
  #content-foot-support .content-body-top .btn {
    padding: 0;
    display: inline;
    border: 0;
  }
  #content-foot-wrapper {
    font-size: 87.5%;
  }
  #content-foot-wrapper .content-foot-container .site-menu-parent li .site-menu-child li {
    margin-bottom: 0;
  }
  #content-foot-support .sns-foot-content dl dt ul li, #content-foot-support .sns-foot-content dl dd ul li {
    margin: 0;
  }
  .bred-crumb-wrapper ol li:before {
    box-sizing: content-box;
  }
  .utility-content ul li {
    margin-bottom: 0;
  }
  /* ------------------------------------------------------
   * Override（コンテンツ）
  ------------------------------------------------------ */
  #content-body-wrapper,
  #content-body {
    margin-bottom: 0;
  }
  #content-body-wrapper .list-link li {
    padding-bottom: 0;
  }
  #content-body-wrapper .list.list-link.text-right {
    margin-left: auto;
  }
  .home-contents {
    margin-bottom: 1.5rem;
  }
  .mainWrap a:active,
  .mainWrap a:focus,
  .mainWrap a:hover {
    text-decoration: none;
  }
  .allWrap {
    font-size: 1rem;
  }
  .p-mb-reset {
    margin-bottom: 1rem;
  }
  
  /* ----- blackout-link-list ----- */
  .blackout-link-list {
    display: -webkit-flex;
    display: flex;
    -webkit-flex-flow: row nowrap;
    flex-flow: row nowrap;
  }
  .blackout-link-list > li {
    flex-shrink: 0;
    margin-bottom: 0;
    padding: 0 30px;
    text-align: center;
  }
  .blackout-link-list > li:first-child,
  .blackout-link-list > li:last-child {
    flex-shrink: 1;
    width: 100%;
  }
  .blackout-link-list > li:first-child {
    text-align: right;
  }
  .blackout-link-list > li:last-child {
    text-align: left;
  }
  .blackout-link-list > li + li {
    border-left: 1px solid #ddd;
  }
  .blackout-link-list > li > a {
    display: inline-block;
    position: relative;
    padding-right: 20px;
    color: #666;
    vertical-align: top;
  }
  .blackout-link-list > li > a:hover {
    text-decoration: underline;
  }
  .blackout-link-list > li > a:not(.blackout-a-blank)::after {
    position: absolute;
    top: 50%;
    right: 0;
    width: 10px;
    height: 10px;
    margin-top: -7px;
    border-right: 2px solid #ed190d;
    border-bottom: 2px solid #ed190d;
    -webkit-transform: rotate(-45deg);
    transform: rotate(-45deg);
    -webkit-transition: border-color .2s ease-out 0s;
    transition: border-color .2s ease-out 0s;
    content: "";
  }
  .blackout-link-list > li > .blackout-a-blank::after {
    position: absolute;
    top: 50%;
    right: 0;
    width: 14px;
    height: 12px;
    margin-top: -7px;
    background: url(../images/blackout_blank_ic01.png) no-repeat 0 0;
    content: "";
  }
  
  /* ----- blackout-chat ----- */
  .blackout-chat {
    margin: 3.125rem 0 -2.0rem;
    padding: 50px 0;
    border-top: 1px solid #ddd;
  }
  .blackout-chat__inner {
    width: 100%;
    max-width: 1200px;
    margin: 0 auto;
  }
  .blackout-chat__inner > *:first-child {
    margin-top: 0 !important;
  }
  .blackout-chat__inner > *:last-child {
    margin-bottom: 0 !important;
  }
  .blackout-chat__button {
    margin: 1em 0;
    text-align: center;
  }
  .blackout-chat__button img {
    -webkit-transition: opacity .2s ease-out 0s;
    transition: opacity .2s ease-out 0s;
  }
  .blackout-chat__button a:hover img {
    opacity: .7;
  }
    /* ----- blackout-again ----- */
  .blackout-again {
    width: 100%;
    max-width: 1232px;
    display: -webkit-flex;
    display: flex;
    -webkit-flex-flow: row nowrap;
    flex-flow: row nowrap;
    margin: 0 auto;
    padding: 0 16px;
  }
  .blackout-again__item {
    width: 100%;
  }
  .blackout-again__item + .blackout-again__item {
    margin-left: 36px;
  }
  .blackout-again__item > *:first-child {
    margin-top: 0 !important;
  }
  .blackout-again__item > *:last-child {
    margin-bottom: 0 !important;
  }
  /* ----- blackout-serach-button ----- */
  .blackout-serach-button {
    margin: 2.1875rem 0 0;
  }
  .blackout-serach-button > li {
    margin: 2.1875rem 0 0;
  }
  .blackout-serach-button > li:first-child {
    margin-top: 0 !important;
  }
  .blackout-serach-button > li > a {
    display: table;
    position: relative;
    width: 100%;
    height: 140px;
    background-color: #4c5053;
    color: #fff;
    -webkit-transition: background-color .2s ease-out 0s;
    transition: background-color .2s ease-out 0s;
    table-layout: fixed;
  }
  .blackout-serach-button > li > a:hover {
    background-color: #ea1e1f;
  }
  .blackout-serach-button > li > a::after {
    position: absolute;
    top: 50%;
    right: 25px;
    width: 20px;
    height: 20px;
    margin-top: -10px;
    border-right: 4px solid #ed190d;
    border-bottom: 4px solid #ed190d;
    -webkit-transform: rotate(-45deg);
    transform: rotate(-45deg);
    -webkit-transition: border-color .2s ease-out 0s;
    transition: border-color .2s ease-out 0s;
    content: "";
  }
  .blackout-serach-button > li > a:hover::after {
    border-color: #fff;
  }
  .blackout-serach-button__icon {
    display: table-cell;
    width: 24%;
    padding: 10px;
    background-color: #707375;
    text-align: center;
    vertical-align: middle;
    -webkit-transition: background-color .2s ease-out 0s;
    transition: background-color .2s ease-out 0s;
  }
  .blackout-serach-button > li > a:hover .blackout-serach-button__icon {
    background-color: #ea1e1f;
  }
  .blackout-serach-button__icon img {
    max-width: 100%;
    height: auto;
  }
  .blackout-serach-button__label {
    display: table-cell;
    width: 76%;
    padding: 10px 60px 10px 10px;
    text-align: center;
    vertical-align: middle;
  }
  .blackout-serach-button__title {
    font-size: 2rem;
    font-weight: bold;
    line-height: 1.25;
  }
  
  /* ----- home-info ----- */
  .home-info {
    margin: 1.25rem auto;
    padding: 25px;
    border: 1px solid #f62a00;
    background-color: #fff4f2;
    color: #f62a00;
    max-width:1200px;
  }
  .home-info__title {
    margin-bottom: .75rem;
    font-size: 1.125rem;
    font-weight: bold;
  }
  .home-info__detail > *:first-child {
    margin-top: 0 !important;
  }
  .home-info__detail > *:last-child {
    margin-bottom: 0 !important;
  }
  .home-info__button {
    margin: 1em 0;
    text-align: center;
  }
  .home-info__button img {
    width:498px;
    max-width: 100%;
    -webkit-transition: opacity .2s ease-out 0s;
    transition: opacity .2s ease-out 0s;
  }
  .home-info__button a:hover img {
    opacity: .7;
  }
}

@media print, screen and (min-width: 1200px){
  .home-info {
    max-width:1220px;
    position:relative;
    left:6px;
  }
}

@media print, screen and (min-width: 768px) and (max-width: 1200px) {
  .home-info {
    margin: 1.25rem 10px;
  }
}

@media print, screen and (min-width: 768px) and (max-width: 1000px) {
  .blackout-link-list > li {
    flex-shrink: 1;
    width: 100%;
  }
}

@media only screen and (max-width: 767px) {
  .sp-hidden {
    display: none !important;
  }
  .blackout-container {
    width: auto;
    padding: 0 10px;
    overflow: hidden;
  }
  .blackout-container .blackout-heading {
    margin-left: -10px;
    margin-right: -10px;
  }
  .blackout-pagetitle .container {
    width: auto;
  }
  .blackout-pagetitle__sub {
    margin: 0 92px 0.6em 0;
    font-size: 0.875rem;
  }
  .blackout-pagetitle__main {
    font-size: 1.375rem;
		margin-right: 92px;
  }
  .blackout-pagetitle__date {
    transform: none;
    margin: 0.3em 92px 0 0;
    position: static;
    font-size: 0.875rem;
  }
  .blackout-pagetitle__button {
    top: 100%;
    right: 10px;
    transform: translateY(-100%);
    width: 82px;
    height: 42px;
    font-size: 0.875rem;
  }
  .blackout-pagetitle__button:before {
    margin-right: 8px;
    width: 18px;
    height: 22px;
    background: url(../images/blackout_ic06-r2x.png) 0% 0% no-repeat;
    background-size: contain;
  }
  .blackout-area {
    position: relative;
    padding: 0 10px;
    background-color: transparent;
    color: #333;
  }
  .blackout-area .container {
    width: auto;
    padding: 0;
  }
  .blackout-area__switch--sp {
    position: relative;
    background-color: #f8f8f8;
    padding: 20px 15px;
    display: block;
    cursor: pointer;
  }
  .blackout-area__list {
    position: absolute;
    z-index: 20;
    top: 100%;
    left: 10px;
    width: calc(100% - 20px);
    border-top: 1px solid #b6b6b6;
    display: none;
    background-color: #f8f8f8;
  }
  .blackout-area__list__elm {
    margin: 0;
    padding: 0;
    font-weight: normal;
  }
  .blackout-area__list__elm.is-current:before {
    display: none;
  }
  .blackout-area__list__label {
    display: block;
    padding: 15px;
    color: #333;
  }
  .blackout-area__list__label:visited,
  .blackout-area__list__label:link {
    color: #333;
  }
  .is-current .blackout-area__list__label {
    color: #ea1e1f;
  }
  .blackout-selectgroup__label {
    font-size: 0.875rem;
  }
  .blackout-selectgroup__select {
    padding: 12px 40px 12px 15px;
  }
  .blackout-selectgroup__select--w01 {
    width: 178px;
    max-width: 100%;
  }
  .blackout-selectgroup__select--w02 {
    width: 260px;
    max-width: 100%;
  }
  .blackout-lead {
    text-align: left;
    margin: 0 0 45px;
    font-size: 1.0625rem;
  }
  .blackout-tablegroup {
    margin: 30px 0 0;
  }
  .blackout-tablegroup td {
    word-break: break-all;
  }
  .blackout-box {
    padding: 20px 15px;
  }
  .blackout-descList {
    display: block;
  }
  .blackout-descList .blackout-desc {
    margin: 0;
  }
  .blackout-descList .blackout-desc:nth-child(n+2) {
    margin-top: 15px;
  }
  .blackout-desc dt {
    margin-right: 20px;
    font-size: 1rem;
  }
  .blackout-info__switch {
    margin: 20px 0;
    padding: 15px 50px 15px 15px;
    font-size: 0.9375rem;
  }
  .blackout-info__switch:hover:before,
  .blackout-info__switch:hover .blackout-info__title,
  .blackout-info__switch:hover .blackout-info__icon {
    opacity: 1;
  }
  .blackout-info__switch:before {
    right: 15px;
    background: url(../images/blackout_ic02-r2x.png) 0% 0% no-repeat;
    background-size: contain;
  }
  .blackout-info__switch.is-active:before {
    background-image: url(../images/blackout_ic03-r2x.png);
  }
  .blackout-info__icon {
    margin-right: 0;
  }
  .blackout-info__title {
    margin-right: 0;
  }
  .blackout-info__contents {
    padding: 15px;
  }
  .blackout-cv {
    margin: 40px 0 0;
    padding: 25px 15px;
  }
  .blackout-cv > .col-12:nth-child(n+2) {
    margin-top: 15px;
  }
  a.blackout-button {
    padding: 15px 15px;
    font-size: 1rem;
  }
  a.blackout-button:hover {
    opacity: 1;
  }
  .blackout-button--tel:before {
    margin-right: 10px;
    width: 21px;
    height: 21px;
    background: url(../images/blackout_ic04-r2x.png) 0% 0% no-repeat;
    background-size: contain;
  }
  .blackout-button--map:before {
    margin-right: 10px;
    width: 21px;
    height: 21px;
    background: url(../images/blackout_ic05-r2x.png) 0% 0% no-repeat;
    background-size: contain;
  }
  .blackout-button--address:before {
    margin-right: 10px;
    width: 21px;
    height: 21px;
    background: url(../images/blackout_ic08-r2x.png) 0% 0% no-repeat;
    background-size: contain;
  }
  .blackout-hiraganaTable__label {
    width: 40px;
  }
  .blackout-map {
    margin: 0 0 10px;
  }
  .blackout-info + .blackout-map,
  .blackout-info + script + .blackout-map,
  .blackout-info + script + script + .blackout-map {
    margin-top: -20px;
  }
  .blackout-map__placeholder {
    position: absolute;
    top: 0;
    left: 0;
    display: block;
    z-index: -1;
  }
  .blackout-map__placeholder img {
    width: 100%;
    height: auto;
    max-height: 60vh;
  }
  .blackout-map__utils {
    bottom: 0;
    left: 0;
    padding: 10px;
  }
  .blackout-map__iconlist {
    margin: 10px 0 25px;
  }
  .blackout-map__icon {
    margin-right: 15px;
    font-size: 0.75rem;
  }
  .blackout-map__box {
    margin: 0 0 20px;
    position: static;
    width: auto;
    height: auto;
  }
  .blackout-map__box__title {
    padding: 6px 15px;
    font-size: 1.125rem;
  }
  .blackout-map__box__contents {
    padding: 0 15px 0;
  }
  .blackout-map__box__contents .blackout-map__linkBlock:last-of-type {
    margin-bottom: 15px;
  }
  .blackout-map__linkBlock:last-child {
    border-bottom: none;
  }
  .blackout-map__linkBlock__title {
    font-size: 0.9375rem;
  }
  .blackout-modal__contents {
    padding: 20px;
  }
  .blackout-modal__head {
    display: block;
  }
  .blackout-modal__title {
    margin: 5px 0 0;
    padding-right: 20px;
    font-size: 1.25rem;
  }
  .blackout-colorbox #cboxClose {
    top: 20px;
    right: 20px;
    width: 17px;
    height: 17px;
    background-image: url(../images/blackout_ic11-r2x.png);
    background-size: contain;
  }
  .blackout-modal__table--pc {
    display: none;
  }
  .blackout-modal__table--sp {
    display: block;
  }
  /* ------------------------------------------------------
   * Override（既存ヘッダー）
  ------------------------------------------------------ */
  .globalnav-on #main {
    height: 0;
    overflow: hidden;
    margin-bottom: 0;
  }
  .header-company-logo p.pg-logo, .header-company-logo h1.pg-logo {
    display: block;
  }
  .header-company-logo p img, .header-company-logo h1 img {
    padding: 0;
    border: 0;
    display: inline;
  }
  #content-head-wrapper {
    font-size: 87.5%;
  }
  #head-sub-wrapper .head-sub-container p {
    display: block;
  }
  #head-sub-wrapper .head-sub-container .head-quick-content .quick-link p a:after,
  #head-sub-wrapper .head-sub-container .head-quick-content .lang-select p a:after {
    box-sizing: content-box;
  }
  #head-sub-wrapper .head-sub-container .head-quick-content .quick-link .global-service li a img {
    padding: 0;
    margin-bottom: 0;
    border: 0;
  }
  #head-sub-wrapper .head-sub-container .head-quick-content .quick-link .quick-link-inner .close {
    display: block;
    float: none;
  }
  #head-sub-wrapper .head-sub-container .head-quick-content .quick-link .global-service li,
  #head-sub-wrapper .head-quick-content .lang-select .lang-select-inner li {
    margin-bottom: 0;
  }
  /* ------------------------------------------------------
   * Override（既存フッター）
  ------------------------------------------------------ */
  .Footer {
    background-color: #ffffff;
  }
  #content-foot-wrapper {
    font-size: 87.5%;
  }
  #content-foot-support .content-body-top .btn {
    padding: 0;
    display: inline;
    box-sizing: content-box;
    border: none;
  }
  #content-foot-support .sns-foot-content li {
    margin-bottom: 0;
  }
  #content-foot-wrapper .content-foot-container .site-menu-parent li .sp-menu-control:after {
    box-sizing: content-box;
  }
  #content-foot-wrapper .content-foot-container .site-menu-parent li .site-menu-child li {
    margin-bottom: 0;
  }
  #content-foot-wrapper .content-foot-container .site-menu-parent li .site-menu-child li img{
    vertical-align: baseline;
  }
  #content-foot-wrapper .content-foot-container .site-menu-parent li .site-menu-child li .btn {
    padding: 0;
    margin-bottom: 0;
    border: none;
  }
  .utility-content ul li {
    margin-bottom: 0;
  }
  /* ------------------------------------------------------
   * Override（コンテンツ）
  ------------------------------------------------------ */
  #content-body-wrapper {
    margin-bottom: 0;
  }
  #content-body-wrapper .list-link li {
    padding-bottom: 0;
  }
  #content-body-wrapper .list.list-link.text-right {
    margin-left: auto;
  }
  .home-contents {
    margin-bottom: .75rem;
  }
  .allWrap {
    font-size: .875rem;
  }
  .p-mb-reset {
    margin-bottom: .875rem;
  }
  /* ----- blackout-chat ----- */
  .blackout-chat {
    margin: 1.5625rem 0 -0.75rem;
    padding: 30px 14px;
    border-top: 1px solid #ddd;
  }
  .blackout-chat__inner > *:first-child {
    margin-top: 0 !important;
  }
  .blackout-chat__inner > *:last-child {
    margin-bottom: 0 !important;
  }
  .blackout-chat__button {
    margin: .875rem 0;
    text-align: center;
  }
  .blackout-chat__button img {
    max-width: 100%;
  }
  
  /* ----- blackout-link-list ----- */
  .blackout-link-list {
    margin: 1.5625rem 0;
  }
  .blackout-link-list > li {
    margin: 0;
    text-align: center;
  }
  .blackout-link-list > li + li {
    margin-top: .75em;
  }
  .blackout-link-list > li > a {
    display: inline-block;
    position: relative;
    color: #666;
  }
  .blackout-link-list > li > a:not(.blackout-a-blank)::after {
    display: inline-block;
    position: relative;
    top: -2px;
    width: 8px;
    height: 8px;
    margin-left: 10px;
    border-right: 1px solid #ed190d;
    border-bottom: 1px solid #ed190d;
    -webkit-transform: rotate(-45deg);
    transform: rotate(-45deg);
    content: "";
  }
  .blackout-link-list > li > .blackout-a-blank::after {
    display: inline-block;
    position: relative;
    top: 1px;
    margin-left: 10px;
    width: 14px;
    height: 12px;
    background: url(../images/blackout_blank_ic01-r2x.png) no-repeat 0 0;
    -webkit-background-size: 14px 12px;
    background-size: 14px 12px;
    content: "";
  }
  /* ----- blackout-again ----- */
  .blackout-again{
    padding: 0 14px;
  }
  .blackout-again__item + .blackout-again__item {
    margin-top: 1rem;
  }
  .blackout-again__item > *:first-child {
    margin-top: 0 !important;
  }
  .blackout-again__item > *:last-child {
    margin-bottom: 0 !important;
  }
  /* ----- blackout-serach-button ----- */
  .blackout-serach-button {
    margin: 1.25rem 0;
  }
  .blackout-serach-button > li {
    margin: 1.25rem 0 0;
  }
  .blackout-serach-button > li:first-child {
    margin-top: 0 !important;
  }
  .blackout-serach-button > li > a {
    display: table;
    position: relative;
    width: 100%;
    height: 90px;
    background-color: #4c5053;
    color: #fff;
    table-layout: fixed;
  }
  .blackout-serach-button > li > a::after {
    position: absolute;
    top: 50%;
    right: 15px;
    width: 14px;
    height: 14px;
    margin-top: -7px;
    border-right: 2px solid #ed190d;
    border-bottom: 2px solid #ed190d;
    -webkit-transform: rotate(-45deg);
    transform: rotate(-45deg);
    content: "";
  }
  .blackout-serach-button__icon {
    display: table-cell;
    width: 25%;
    padding: 10px;
    background-color: #707375;
    text-align: center;
    vertical-align: middle;
  }
  .blackout-serach-button__icon img {
    width: 40px;
    max-width: 100%;
    height: auto;
  }
  .blackout-serach-button__label {
    display: table-cell;
    width: 75%;
    padding: 7px 35px 5px 10px;
    text-align: center;
    vertical-align: middle;
  }
  .blackout-serach-button__title {
    font-size: 1.5rem;
    font-weight: bold;
  }
  
  
}
/* ======================================================
 * print
====================================================== */
@media print {
    /* ----- blackout-chat ----- */
  .blackout-chat {
    margin: 3.125rem 0 0;
  }
}

.blackout-info__contents > :last-child{
  max-height:200px;
  overflow-y:scroll;
  padding-right:25px;
}

.blackout-info__contents > :last-child span{
  display:block;
  padding-bottom:25px;
  margin-bottom:25px;
  border-bottom:solid 1px #555555; 
}

.blackout-info__contents > :last-child span:last-child{
  border-bottom:none;
} 

@media only screen and (max-width: 767px) {
  .blackout-info__contents > :last-child{
    max-height:150px;
    padding-right:15px;
  }
  
  .blackout-info__contents > :last-child span{
    padding-bottom:15px;
    margin-bottom:15px;
  }
  
  .blackout-info__contents > :last-child span:last-child{
    border-bottom:none;
  } 
  
  /* ----- home-info ----- */
  .home-info {
    margin: .9375rem 10px;
    padding: 15px;
    border: 1px solid #f62a00;
    background-color: #fff4f2;
    color: #f62a00;
  }
  .home-info__title {
    margin-bottom: .625rem;
    font-size: 1rem;
    font-weight: bold;
  }
  .home-info__detail > *:first-child {
    margin-top: 0 !important;
  }
  .home-info__detail > *:last-child {
    margin-bottom: 0 !important;
  }
  .home-info__button {
    margin: .625em 0;
    text-align: center;
  }
  .home-info__button img {
    max-width: 100%;
    width:250px;
  }
}

.pageContents.mt0{
  margin-top:0 !important; 
}
